- Main Page
- Related Pages
- Categories
- Classes
- Files
- Directories

- File List
- File Members

- interface
- wx

Classes

# wupdlock.h File Reference

## Classes
class | wxWindowUpdateLocker
| This tiny class prevents redrawing of a wxWindow during its lifetime by using wxWindow::Freeze() and wxWindow::Thaw() methods. More...

| Page generated `Mon Sep 5 2011 20:26:34` by Doxygen 1.7.1 | [ top ]